;
; Pixelcms_articles language file
;

; Menu options
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES="Pixelcms_articles page"
COM_PIXELCMS_ARTICLES_PIXELCMS_ARTICLES_DESC_MENU="Show the pixelcms_articles page"

;FrontEnd Translations
COM_PIXELCMS_SELECT_AGE="Seleziona l\'età"
COM_PIXELCMS_SELECT_MANUFACTURER="Seleziona il produttore"
COM_PIXELCMS_SELECT_CATEGORY="Seleziona la categoria"
COM_PIXELCMS_NEWER_THAN="Con meno di {{ item.value }} anni"
COM_PIXELCMS_ITEM_1="Visualizzato 1 prodotto su {{this.products.length}}."
COM_PIXELCMS_ITEM_2="Visualizzati {{this.filteredData.length}} prodotti su {{this.products.length}}."
COM_PIXELCMS_PREV_PAGE="Pagina precedente"
COM_PIXELCMS_NEXT_PAGE="Pagina successiva"
COM_PIXELCMS_BUILD_YEAR="Anno costruttivo"
COM_PIXELCMS_POWER="Potenza motore"
COM_PIXELCMS_WORKHOURS="Ore d\'esercizio"
COM_PIXELCMS_READ_MORE="Per saperne di più"
COM_PIXELCMS_ASK_FOR_PRICE="Prezzo su richiesta"
COM_PIXELCMS_CURRENCY="EURO"
COM_PIXELCMS_MANUFACTURER="Produttore"
COM_PIXELCMS_CONDITION="Stato"
COM_PIXELCMS_EQUIPMENT="Equipaggiamento"
COM_PIXELCMS_WHEELING="Pneumatici"
COM_PIXELCMS_BACK="Posteriore"
COM_PIXELCMS_FRONT="Anteriore"
COM_PIXELCMS_RELATEDADS="Weitere Angebote aus dem Bereich"
COM_PIXELCMS_NETTO="Prezzo netto (senza IVA):"
COM_PIXELCMS_BRUTTO="Prezzo lordo (incl. IVA):"
COM_PIXELCMS_NETTO_SPRINTF="%s (senza IVA)"
COM_PIXELCMS_BRUTTO_SPRINTF="%s (incl. IVA)"
COM_PIXELCMS_BRUTTO_SPRINTF_SHOW_VAT="%s (incl. %s%% IVA)"
COM_PIXELCMS_NETTO_SHORT="Prezzo netto:"
COM_PIXELCMS_BRUTTO_SHORT="Prezzo lordo:"
COM_PIXELCMS_CONDITION_0="Senza importanza"
COM_PIXELCMS_CONDITION_USED="Usata"
COM_PIXELCMS_CONDITION_NEW="Nuova"
COM_PIXELCMS_CONDITION_DEMONSTRATION="demonstation"
COM_PIXELCMS_CONDITION_ACCIDENT_OR_FIRE_DAMAGE="incidentata"
COM_PIXELCMS_CONDITION_SHOWROOM_MACHINE="Showroom macchine"
COM_PIXELCMS_OTHER="altro"
COM_PIXELCMS_INTERNAL_ID="Articlenumber"

COM_PIXELCMS_VAT_NOT_SEPARABLE="I.V.A. non rimborsabile"

COM_PIXELCMS_DETAIL_ONLY="Solo dettagli"

COM_PIXELCMS_ARCHIVE="Archivio »"
